I have a similar problem but with ubuntu 10.04 and wine 1.2. Someone replied to this post to say that he should update wine, but my wine is the latest version.

Basically, I try to run Diablo 2...